Bug 155117 - CAN-2005-0989 Multiple Mozilla issues. (CAN-2005-1153 CAN-2005-1154 CAN-2005-1155 CAN-2005-1156 CAN-2005-1157 CAN-2005-1159 CAN-2005-1160)
Summary: CAN-2005-0989 Multiple Mozilla issues. (CAN-2005-1153 CAN-2005-1154 CAN-200...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard: impact=important,public=20050415,sour...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-16 15:01 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 19:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:384 high SHIPPED_LIVE Important: Mozilla security update 2005-04-28 04:00:00 UTC

Description Josh Bressers 2005-04-16 15:01:16 UTC
+++ This bug was initially created as a clone of Bug #155116 +++

Mozilla 1.7.7 has been released, it fixes the following issues:

MFSA 2005-33  Javascript "lambda" replace exposes memory contents
            CAN-2005-0989
MFSA 2005-35 Showing blocked javascript: popup uses wrong privilege context
MFSA 2005-36 Cross-site scripting through global scope pollution
MFSA 2005-37 Code execution through javascript: favicons
MFSA 2005-38 Search plugin cross-site scripting
MFSA 2005-40 Missing Install object instance checks
MFSA 2005-41 Privilege escalation via DOM property overrides

Comment 1 Josh Bressers 2005-04-16 15:02:20 UTC
These issues also affect RHEL2.1

Comment 2 Josh Bressers 2005-04-28 19:11:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-384.html


Comment 3 Zenon Panoussis 2005-04-29 01:16:42 UTC
The SRPM referenced in RHSA-2005:384-01 does not exist on ftp.redhat.com. 

Comment 4 Josh Bressers 2005-04-29 12:59:29 UTC
The SRPM should be there now.


Note You need to log in before you can comment on or make changes to this bug.